Subject: Trainer Candidate - RISHABH ANAND
From: RISHABH ANAND <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:56:09 -0400

| | Tech Support Test

Name | RISHABH ANAND
E-mail | [email-masked]
Phone Number | (+91) 8318092711
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | KANPUR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Kartik Solutions Pvt. Ltd | Customer Support Executive | 31st july 2020 | 10000
Previous Employer 2 | Tech Mahindra Ltd | Customer Support Asoociate | 31st Nov 2020 | 10095

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | In training sessions, the trainer taught us the overview of work in the organization. How to perform task in the organization. How to handle pressure during work and how to resolve customer queries.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In the training period, I have learn so many things . but during the OJT which means 'On Job Training'
It was most important session. In that session I have to take mock calls with customer and to solve their queries regarding product and services, and without Clear OJT. I cannot  perform Job Role. It was so difficult situation for me on that time because it was my first job . But still I give my best

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The main difference between Good and Great customer service is -

1) Good Customer service - Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, but customer had something more in his mind. In terms Of getting service. Good service is something Which displays An normal act of words.

2) Great Customer Service - While a Great Customer Service is something going beyond customers imaginations. Going an extra mile and getting that 'Wow' Factor inside the Customer. It's an act which makes an customer amazed.

What according to you makes you a good candidate for this position? | Honestly, I possess all the skills and experience that you're looking for. I'm pretty confident,highly motivated and result oriented. That I am the best candidate for this job role. It's not just my background in the past experiences but also my people skills, which will be applicable in this position. I look forwared to contributing  my skills and experiences to your organization if given the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |